<template lang="pug">  
  div
    section.hero.is-light
      .hero-body
        .container
          h1.title.has-text-centered FAQ
          br
          h2.subtitle.has-text-centered Frequently Ask Questions
    section.hero
      .hero-body
        .tile.is-ancestor      
          .tile.is-parent
            article.tile.is-child
              p.title.has-text-centered What is tango-maps.com?
              .content tango-maps.com is a web site that shows almost all milongas worldwide. You can search for milongas in different cities and/or days of the week. It is meant for those tangueros who also travel and while visiting a new city with probably a different language and culture and it might be difficult to find the address of any milonga. However, with tango-maps.com, you can plan your tango holidays or even check spontaneously if there is a milonga where you are at the moment.
          .tile.is-parent
            article.tile.is-child
              p.title.has-text-centered What language are available?
              .content At the moment, we only have tango-maps.com in English, simply because it is the easiest language to start with. Of course, we will add other languages, too. The next languages will be Spanish, German and Russian.
          .tile.is-parent
            article.tile.is-child
              p.title.has-text-centered What can I do if I have a technical problem?
              .content If you have a technical problem, please send us an email to info@tango-maps.com or contact us via chat.
        .tile.is-ancestor      
          .tile.is-parent
            article.tile.is-child
              p.title.has-text-centered I can see that some information on the map is not correct
              .content We have found milongas worldwide in the world wide web and we never know whether all details are correct or not. Only slowly, we are receiving mails from tango dancers and milongas organiser that inform us about their up-to-date milongas. Should you find information that needs to be corrected, please send us a mail or start a chat. We shall update it as soon as possible.
          .tile.is-parent
            article.tile.is-child
              p.title.has-text-centered I have a milonga that is not on the map
              .content Perfect! Send us the following details: Name of the milonga, direction, time, price, contact (phone, email), day of the week, weekly or once/twice a month. We will add your milonga as soon as we can. Thank you!
          .tile.is-parent
            article.tile.is-child
              p.title.has-text-centered I am organising a tango festival. Can you publish it, too?
              .content Sure! Feel free to get in touch with us via email, mentioning when and where the festival will be, and we will discuss it.
</template>

<script>
export default {
  name: 'FAQPage'
}
</script>

<style scoped>
   .is-ancestor {
    padding: 50px
  }
  .is-parent {
    margin: 0 30px;
  }

</style>